/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* .header-sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 999999;
    background: #fff;
    box-shadow: 0 2px 10px rgba(0,0,0,0.08);
    animation: smoothSticky .4s ease forwards;
    transition: all .3s ease;
} */

.header-sticky {
	animation: none !important;
}
header,
.menu-active {
    position: fixed;
 top: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

body.menu-open {
    overflow: hidden;
    height: 100vh;
}

/* @keyframes smoothSticky {
    from {
        transform: translateY(-100%);
        opacity: 0;
    }

    to {
        transform: translateY(0);
        opacity: 1;
    }
}
 */
.single-projects .elementor-flip-box {
    position: relative;
    height: 300px !important;
    overflow: hidden;
}

.single-projects .elementor-flip-box__front,
.single-projects .elementor-flip-box__back {
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    transition: all 0.6s ease;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

.single-projects .elementor-flip-box__back {
    transform: rotateY(180deg);
}

.single-projects .elementor-flip-box:hover .elementor-flip-box__front {
    transform: rotateY(-180deg);
}

.single-projects .elementor-flip-box:hover .elementor-flip-box__back {
    transform: rotateY(0deg);
}

.single-projects .elementor-flip-box__layer__overlay {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.single-projects .elementor-flip-box__button {
	background: #0086CD !important;
	color: #fff !important;
}
.hsfc-Step .hsfc-Step__Banner {
	background-size: contain;
}

.header.menu-active, .menu-active {
    top: 120px !important;
}
@media (max-width: 767px) {
	.header.menu-active, .menu-active {
    top: 100px !important;
}
}